OPTEE-CLIENT(8)

NAME
tee-supplicant - user space supplicant daemon responsible for remote services expected by the TEE OS

SYNOPSIS

tee-supplicant [-d] [device-name]

tee-supplicant [{-h}]

DESCRIPTION

This manual page documents briefly the tee-supplicant commands

This manual page was written for the Debian distribution because the original program does not have a manual page.

tee-supplicant is a program that runs as a daemon responsible for remote services expected by the TEE OS.

OPTIONS

A summary of options is included below.

-d
    run as a daemon (fork after successful initialization)

-h
    Show summary of options.

FILES

/var/lib/optee-client/data/tee
    The system-wide directory to store the data.

/lib/optee_armtz
    The directory for TA.

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2021 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the BSD-2-Clause License.